
/* ****************** 1칸 레이아웃  ****************** */

.layout_79455_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79455_ > div:after {content:''; display:block; clear:both;}
.layout_79455_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79455_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79456_,
.empty_79456_ *{padding:0; margin:0;}

.empty_79456_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/implant_after_bg1529648206.png") no-repeat right center #f5f5f5;}
.empty_79456_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; z-index:100; word-break:keep-all;}
.empty_79456_ p strong{display:block; font-size:32px; color:#26b4b1; margin-bottom:20px; letter-spacing:-2px;}

@media (max-width:1023px){
  .empty_79456_{height:250px;}
  .empty_79456_ p{font-size:16px;}
  .empty_79456_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79456_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_79456_ p{padding:0 20px; font-size:15px;}
  .empty_79456_ p strong{font-size:16px; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_79450_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79450_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79450_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79450_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79450_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79450_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79450_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79443_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79443_ > div:after {content:''; display:block; clear:both;}
.layout_79443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79443_ {min-width:1300px;}
}

/* ****************** 실선  ****************** */

.solid_line_79445_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_79445_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_79446_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79446_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79446_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79446_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79446_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79446_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79446_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79447_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79447_ > div {margin-left:-40px;}
.layout_79447_ > div:after {content:''; display:block; clear:both;}
.layout_79447_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_79447_ > div > .container_1 {width:26%;}
.layout_79447_ > div > .container_2 {width:74%;}
.layout_79447_ > div > .container_2:before{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; left:0;}

@media (max-width:1023px){
	.layout_79447_ > div > .container_1 {display:none;}
	.layout_79447_ > div > .container_2 {clear:both; width:100%; padding-top:40px; padding-top:0;}
}

@media \0screen{
	.layout_79447_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79457_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79457_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79457_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79457_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79457_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79457_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79457_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_79448_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79448_ * {box-sizing:border-box;}
.img_79448_ a {display:block; text-decoration:none;}
.img_79448_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79449_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_79449_ ul{padding:15px 0;}
.empty_79449_ li {width:100%; padding:20px 0; font-size:16px; color:#000; padding-left:100px; position:relative; border-bottom:1px solid #eee;}
.empty_79449_ li:hover{background:#f9f9f9;}
.empty_79449_ li span{display:block; padding:0.2em 0.8em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_79449_ li:nth-child(2n-1) span{background:#1478a0;}
.empty_79449_ li:nth-child(2n) span{background:#26b4b1;}



/* ****************** 1칸 레이아웃  ****************** */

.layout_79431_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79431_ > div:after {content:''; display:block; clear:both;}
.layout_79431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79431_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79463_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79463_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79463_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79463_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79463_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79463_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79463_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79432_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/aftercare_bg1528991980.jpg") no-repeat center; background-size:cover;}
.title_79432_ p {
	display:inline-block; position:relative; margin:0; padding:60px 20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_79432_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79432_.style_top p {padding-top:20px;}
.title_79432_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_79432_.style_right p {padding-right:14px;}
.title_79432_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_79432_.style_bottom p {padding-bottom:12px;}
.title_79432_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_79432_.style_left p {padding-left:14px;}
.title_79432_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_79432_.style_circle1 p {padding-left:20px;}
.title_79432_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_79432_.style_circle2 p {padding-left:20px;}
.title_79432_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79432_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

@media (max-width:1023px){
  .title_79432_ p{font-size:18px;}
}

@media (max-width:767px){
  .title_79432_ p{padding:40px 20px;}
}
